Программа: KDE Konqueror 3.3.1 и более ранние версии

Уязвимость обнаружена в KDE Konqueror в реализации Java. Удаленный атакующий может обойти механизм защиты Java песочницы и получить доступ к запрещенным Java классам.
Удаленный атакующий может обойти механизм защиты Java песочницы и выполнить произвольный код на уязвимой системе.



Оставить мнение